xmltools(1)

NAME
xmltools

SYNOPSIS
xmltools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
XMLTools

OPTIONS

--dir
    generate directory listing

--mmlpages
    generate graphic from mathml

--analyze
    report entities and elements [--utf --process]

--cleanup
    cleanup xml file [--force]

--enhance
    enhance xml file (partial)

--filter
    filter elements from xml file [--element]

--dir
    generate ddirectory listing

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net